HP-UX Support Tools Manager Unspecified Local Denial of Service Vulnerability

Bugtraq ID: 18457
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: No
Local: Yes
Published: Jun 15 2006 12:00AM
Updated: Aug 16 2006 10:45PM
Credit: Reported by the vendor.
Vulnerable: HP HP-UX B.11.23
HP HP-UX B.11.11.16.09
HP HP-UX B.11.11.15.13
HP HP-UX B.11.11.14.15
HP HP-UX B.11.11.13.14
Not Vulnerable: HP HP-UX B.11.23.07.04
HP HP-UX B.11.11.17.02


 

Privacy Statement
Copyright 2010, SecurityFocus